
Grupo P2-5 - Feature #2598

Feature # 2455 (New): Parte lll

Presentación lll

08/29/2023 06:52 PM - Vranika Santiago

Status: New Start date: 12/30/2023

Priority: Normal Due date: 01/02/2024

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/17/2023 07:52 AM - Vranika Santiago

- Due date set to 12/04/2023

- Start date set to 12/01/2023

#2 - 09/17/2023 07:52 AM - Vranika Santiago

- Due date changed from 12/04/2023 to 12/03/2023

#3 - 09/17/2023 07:57 AM - Vranika Santiago

- Due date changed from 12/03/2023 to 12/04/2023

#4 - 11/01/2023 12:59 PM - Vranika Santiago

- Due date changed from 12/04/2023 to 12/03/2023

#5 - 11/28/2023 11:50 AM - Vranika Santiago

- Due date changed from 12/03/2023 to 12/17/2023

- Start date changed from 12/01/2023 to 12/15/2023

#6 - 01/03/2024 11:53 AM - Vranika Santiago

- Due date changed from 12/17/2023 to 01/02/2024

- Start date changed from 12/15/2023 to 12/30/2023

- % Done changed from 0 to 100
